@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;1,300;1,400&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Average&display=swap');

body {
    font-family: 'Average', serif;
    font-weight: 300;
    background-image: url(../images/arches.png);
}

body p {
    font-family: 'Quicksand', sans-serif;
}

/*
############
## HEADER ##
############
*/

.header-container {
    position: relative;
    z-index:5;
    box-shadow: 0px 5px 10px rgba(37, 37, 37, 0.596);
    background-image: url(../images/arches.png);
    background-color: white;;
}

.header {
    position: relative;
    width:100%;
    display: block;
    width:1200px;
    margin: auto;
    max-width: 100%;
}

.header ul {
    float: right;
    margin-top:35px;
}

.header ul li {
    display: inline;
    padding:10px 20px;
    font-size:20px;
    transition: ease-in-out .3s;
}

.header ul li a {
    color:black;
}

.header ul li a:hover {
    text-decoration: none;
}

.homepage-title {
    display: block;
    width:100%;
    background-image: url(../images/blue-back.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index:2;

    /*box-shadow: 0px 5px 10px rgba(37, 37, 37, 0.596);*/
}

.homepage-title .overlay {
    position: absolute; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.15); /* Black background with opacity */
    z-index:3; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

.title {
    display: block;
    position: relative;
    z-index: 4;
    width:1100px;
    max-width: 100%;
    margin:auto;
    text-align: center;
    color:white;
    padding:200px 15px;
    padding-top:200px;
}

.title h1 {
    font-weight: 600;
    font-size:70px;
    text-shadow: 0px 0px 10px rgb(155, 155, 155);
        font-family: 'Marcellus', serif;
}

.title h2 {
    font-weight: 400;
    font-size:30px;
    text-shadow: 0px 0px 10px rgb(155, 155, 155);
}

@media screen and (max-width: 500px) {
    .title h1 {
        font-size:50px;
        font-weight: 400;
    }

    .title h2 {
        font-weight: 400;
        font-size:24px;
    }
}

.title-message {
    background-color: #0071BC;
    opacity: .8;
    width:800px;
    max-width: 100%;
    margin:90px auto 60px auto;
    padding:30px;
    border-radius: 20px;
    font-size: 24px;
}

.title-message p {
    margin:0;
}

.main {
    width:1200px;
    max-width:100%;
    margin:60px auto;
}


/*
#############
## TAGLINE ##
#############
*/
.row > div {
    padding:0;
    margin:0;
}

.tagline-holder {
    position: relative;
    z-index:1;
    box-shadow: 0px 0px 15px rgb(37, 37, 37);
    margin-bottom:20px;
    border-top: 10px solid #91BFD0;
}


.tagline {
    padding: 40px 30px;
    text-align: justify;
}

.tagline .content {
    width:800px;
    max-width:100%;
    margin:auto;
}

.tagline img {
    display: block;
    width:30%;
    margin: 10px auto 20px auto;
}

.tagline h2 {
    margin-bottom:40px;
    text-align: center;
    font-size:46px;
}

.tagline.one {
    background-color: #6F9AD4;
}

.tagline.two {
    background-color: #C4E9FF;
}

.tagline.three {
    background-color: #DDFFFF;
    /*background: rgb(124,166,219);
    background: linear-gradient(90deg, rgba(124,166,219,1) 0%, rgba(190,227,252,1) 100%);*/
}

.tagline p {
    font-size:20px;
    text-align:justify;
}

.tagline hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/*
#############
## PROFILE ##
#############
*/

.profile-container {
    width:800px;
    max-width: 100%;
    margin: 20px auto;
    background-color:rgba(204, 204, 204, 0.308);
    height: calc(100% - 40px);
    padding:20px 20px;
    display: flex;
}

.profile-img {
    display: block;
    width: 300px;
    max-width: 100%;
    margin: auto;
    padding:20px;
    border: 3px solid;
    border-image-source: linear-gradient(-135deg, #709BD5, #C4E9FF);
    border-image-slice: 1;
}

.profile-img img {
    max-width:100%;
    background: #222;
    color: white;
}

.profile-content {
    padding: 10px 30px ;
}

.profile-content h1 {
    font-size: 50px;
    margin-bottom:30px;
}
.profile-content p {
    font-size: 16px;
    font-weight:400;
}

/*
####################
## QUALIFICATIONS ##
####################
*/

.qualify {
    background: rgb(124,166,219);
    background: linear-gradient(90deg, rgba(124,166,219,1) 0%, rgba(190,227,252,1) 100%);
    background: rgb(233,255,255);
    background: linear-gradient(90deg, rgba(233,255,255,1) 0%, rgba(173,255,255,1) 100%);
    padding: 20px;
    box-shadow: 0px 0px 15px rgb(184, 184, 184);
    /*position: relative;
    z-index: 1;
    background: inherit;
    overflow: hidden;
    background-image: url(../images/sea.jpg);
	background-repeat: no-repeat;
    background-position: center center;
    */
}
/*
.qualify:before {
        content: "";
        position: absolute;
        background: inherit;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        box-shadow: inset 0 0 2000px rgba(255, 255, 255, .5);
        filter: blur(5px);
        margin: -20px;
}
*/
.qualifications {
    padding:50px 20px;

}

.qualifications h2 {
    text-align: center;
    margin: 0px 30px 50px 30px;
}

.qualifications .point {
    text-align: center;
    padding:30px;
    margin: 15px 30px;
    border: 1px solid black;
}

.qualifications .point h3 {
    font-size:20px;
    margin:0;
}

.qualifications ul li {
    margin: 0;
	padding: 12px 0 12px 54px;
	list-style: none;
	background-image: url("../images/check2.png");
	background-repeat: no-repeat;
	background-position: left center;
    background-size: 40px;
    font-size: 20px;
}


/*
##############
## SERVICES ##
##############
*/


.service-header {
    text-align: center;
}

.service-header h3 {
    font-size:36px;
    text-transform: uppercase;
}

.service-header h2 {
    margin-bottom: 20px;
    font-weight: 400;
    font-size:50px;
}

.services {
    padding: 20px 20px;
    text-align: center;
    max-width: 400px;
    margin:auto;
}

.services h3 {
    font-weight: bold;
    margin-bottom:30px;
}


/*
#############
## CONTACT ##
#############
*/


.contact {
    padding:0px 30px;
}

.contact-section {
    /*background: rgb(124,166,219);
    background: linear-gradient(-90deg, rgba(124,166,219,1) 0%, rgba(190,227,252,1) 100%);*/
    padding: 1px 0px;
}

.contact input[type=text],
.contact textarea {
    width:100%;
    margin: 10px auto;
    border: 0.5px solid #cccccc;
    color: black;
    font-size:20px;
    border-radius: 10px;
    padding:5px 10px;
    background-color: #F2F2F2;
    transition: ease-in-out .3s;
    box-shadow: 0px 0px 5px rgb(71, 71, 71);
}

textarea {
    height:200px;
}

.contact input[type=text]:focus,
.contact textarea:focus {
    outline: none;
    box-shadow: 0px 0px 7px #2d6bdd;
}

.button {
    text-align:left;
    margin-top:10px;
}

.button button {
    background: transparent;
    box-shadow: none;
    border: none;
    color:black;
    font-size:20px;
    padding:7px 20px;
    position: relative;
    border: 2px solid black;
    transition: ease-in-out .3s;
    margin-top:10px;
}



.button button:hover {
    color:white;
    background-color: black;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #a3a3a3;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #a3a3a3;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #a3a3a3;
}

.message {
    width:calc(100% - 30px);
    padding: 10px;
    max-width:670px;
    border-radius: 7px;
    margin:auto;
    display: none;
}

.message p {
    margin-bottom:2px;
}

.message.bad {
    display: block;
    background-color: #F8D7DA;
    border: 1px solid #F5C6CB;
}

.message.bad p {
    color:#721C24;
}

.message.good {
    display: block;
    background-color: #D4EDDA;
    border: 1px solid #C3E6CB;
}

.message.good p {
    color:#155724;
}

.contact {
    color:black;
}

.contact hr {
    height:0.7px;
    color:black;
    background-color: black;
}

.contact span {
    font-size:18px;
}

.contact span a {
    color:black;
}

.contact-detail {
    display: block;
    margin: 6px 0px;
}

.contact.details {
    margin-bottom: 40px;
}

.contact .address {
    display: block;
}


/*
############
## FOOTER ##
############
*/


.footer {
    background-color: #051926;
    color:white;
    padding: 10px 0px;
}

.footer-content {
    display: block;
    width:1120px;
    max-width: 100%;
    margin:auto;
    padding: 0px 10px;
}

.footer-content a {
    color: #6E9AD4;
}

.footer-content span {
    font-size:14px;
}

.footer-logos {
    margin-top:20px;
    display:inline-block;
    width:49%
}

@media screen and (max-width: 500px) {
    .footer-logos {

        width:100%
    }
}